img[alt$=">"] {
  float: right;
  margin-left:30px;
}

img[alt$="<"] {
  float: left;
}

img[alt$="<>"] {
  display: block;
  max-width: 100%;
  height: auto;
  margin: auto;
  float: none;
}

div[class*="language-"] {
  background-color: rgba(40,44,52,0.85);
}
